Menu

Expand
Rate this page:

Error 60614

Product: Lookup

ERROR - 60614

Lookup package not supported in region

Lookup package requested is not supported in your Twilio Region.

Learn more about Twilio Regions here: https://www.twilio.com/docs/global-infrastructure/understanding-twilio-regions

Possible Causes

You have attempted to request a package that is not supported in your Twilio Region.

Possible Solutions

Confirm you are making your Lookup API request with the correct FQDN and API keys provisioned to the Twilio Region where this Lookup package is supported.

Rate this page:

Thank you for your feedback!

Please select the reason(s) for your feedback. The additional information you provide helps us improve our documentation:

Sending your feedback...
🎉 Thank you for your feedback!
Something went wrong. Please try again.

Thanks for your feedback!

Refer us and get $10 in 3 simple steps!

Step 1

Get link

Get a free personal referral link here

Step 2

Give $10

Your user signs up and upgrade using link

Step 3

Get $10

1,250 free SMSes
OR 1,000 free voice mins
OR 12,000 chats
OR more